<?

			 
$msg = mysql_query("SET NAMES cp1251");
$msg=mysql_query("SELECT * FROM msg WHERE MS_KOMU=\"$_SESSION[s]\"");
$msgC=mysql_num_rows($msg);
while($msgQ=mysql_fetch_assoc($msg)){
$rr=$msgQ[MS_OT];

}
if($msgC>0){echo" 
			   <div class=\"success\" style=\"padding-bottom:4px;padding-top:3px;margin-bottom:3px;margin-top:3px\"><img class='sub' alt=''/> <a href=\"msg.php?read=$rr\"><img src=\"img/msg.png\" alt=\"!\" height=\"12\" width=\"16\"> <font color=\"lime\">сообщение</font></a> ($msgC)</div>";}
?>		